ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Dimock <t...@cornell.edu>
Subject Re: building ant under FreeBSD3.4 with JDK-1.2.2
Date Mon, 12 Jun 2000 16:11:59 GMT
At 12:02 PM 06/12/2000 -0400, you wrote:
>hello,
>
>
>I am running FreeBSD-3.4 with JDK-1.2.2 (native FreeBSD build)  I am now
>trying to install tomcat.  According to the documents i've read about
>tomcat, it requires ant.  So i've downloaded ant, and began to install
>that.  I've run into a couple of problems though.  First I notice That
>ant requests that the Java API for XML Parsing kit be installed.  Once
>unzipped i'm supposed to run ~/jaxp1.0.1/examples/simple/make which
>produces the following output

Ummm, you're making this more complicated than necessary.  After Unzipping
the Java API for XML Parsing kit, just copy the jaxp.jar and parsers.jar
files into the jre/lib/ext directory of you JDK 1.2.2 runtime.  That's it....
----------------------------------------------------------------------------
       Tom Dimock  ----  Cornell University  ----  tad1@cornell.edu
"There go my people.  I must follow them, for I am their leader."  M. Gandhi

Mime
View raw message